@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */

/* 타이틀, 텍스트 */
.ws_page_content_wrap {margin-bottom:10rem}
.ws_page_content_wrap .es_title {margin-top:3rem;margin-bottom:1rem;color:#121212;font-size:2.2rem}
.ws_page_content_wrap .es_sub_title {margin-top:3rem;margin-bottom:1rem;color:#121212;font-size:2rem}
.ws_page_content_wrap .es_content_title {margin-top:2rem;margin-bottom:1rem}
.ws_page_content_wrap .es_content_title:first-child {margin-top:0}

.ws_title {margin-top:7rem;font-size:2.5rem}
.ws_title:first-child {margin-top:3rem}

.ws_desc {padding:3rem;border-radius:1rem;color:#222}

.ws_point {box-shadow:0 -1.6rem 0 rgba(255,234,176,.7) inset}

/* 배경 */
.ws_bg {position:relative;margin:10rem 0;padding:10rem 0}
.ws_bg:before {content:'';position:absolute;top:50%;left:50%;width:99vw;height:100%;background-color:#F5FAFF;transform:translate(-50%,-50%);z-index:-1}

/* 테이블 */
.ws_table02_wrap {overflow-x:auto;border-top:1px solid #B0DFFF}
.ws_table02_wrap table {text-align:center}
.ws_table02_wrap table thead tr th {border-right:1px solid #DDD;border-left:none;background-color:#F5FBFB}
.ws_table02_wrap table thead tr th:last-child {border-right:none}
.ws_table02_wrap table tbody tr th {color:#555}
.ws_table02_wrap table tbody tr th:last-child {border-right:none}
.ws_table02_wrap table tbody tr td {border-left: 1px solid #DDD;border-bottom:1px solid #DDD}
.ws_table02_wrap table tbody tr td:first-child {border-right:none}
.ws_table02_wrap table tbody tr:last-child td {border-right:none}
.ws_table02_wrap.ws_organ_all th {border-right:1px solid #DDD;background-color:#F5FBFB;color:#121212}
.ws_table02_wrap.ws_organ_all th:last-child {border-left:none;border-right:none}
.ws_table02_wrap.ws_organ_all td:first-child {border-left:none}

/* 불릿 */
.ws_bullet05 {padding-left:0.5em}
.ws_bullet05:before {width:0.3em;height:0.3em}

/* 공통디자인 */
.ws_top_intro03_wrap .es_content_area {padding:3rem;border-radius:0 0 3rem 0;text-align:left}
.ws_top_intro03_wrap .es_content_area .bs_content_box .is_desc {margin-top:0}
.ws_page_content_wrap .es_image_wrap {display:flex;justify-content:center;gap:1rem;width:100%;margin-bottom:1rem}
.ws_page_content_wrap .es_image_wrap .bs_image {width:49%;border-radius:1rem}

/* 리스트 */
.ws_dl_list03_wrap .es_1st_dl .bs_1st_dt {padding:0.3rem 1rem;font-size:1.7rem}
.ws_ul_list01_wrap .es_2nd_ul .bs_2nd_li {margin-bottom:0.2rem}

/* 버튼 */
.ws_page_content_wrap .es_bottom_area {display:flex;justify-content:space-between;flex-wrap:wrap;padding:5rem}
.ws_page_content_wrap .es_bottom_area a {color:#121212}
.ws_page_content_wrap .es_bottom_area .is_link {display:flex;justify-content:space-between;align-items:center;gap:1rem;padding:1rem 2rem;border-radius:0.3rem;background-color:var(--webis_color);color:#FFF;font-size:1.7rem;transition:0.3s}
.ws_page_content_wrap .es_bottom_area .is_link:hover {background-color:var(--webis_color_600)}



/*인사말*/
.ws_page_greeting_wrap {}
.ws_page_greeting_wrap .ws_greet01_wrap {}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area {}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_label {display:block;margin-bottom:1rem;font-weight:bold;font-size:1.8rem;text-align:center}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_image_box img {width:80%}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_title {display:block;position:relative;margin-bottom:4rem;padding-bottom:6rem;color:#121212;font-weight:normal;font-size:3rem;text-align:center}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_text_box {margin-top:3rem}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_text_box .is_title {display:block;color:#121212;font-size:3rem}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_text_box .is_desc {margin-top:3rem;line-height:1.7}
.ws_page_greeting_wrap .ws_greet01_wrap .es_content_area .bs_text_box .is_sign {display:block;margin-top:4rem;color:#121212;font-size:1.7rem}


/* 법인소개 */
.ws_page_company_wrap {}
.ws_page_company_wrap .ws_top_intro03_wrap .es_content_area .bs_content_box .is_title {font-size:2.5rem}
.ws_page_company_wrap .ws_content07_wrap .es_content_area .bs_content_box {border-radius:1rem;background-color:#F7F7F7}
.ws_page_company_wrap .ws_content07_wrap .es_content_area .bs_content_box .is_title {border:none;background-color:#793e00;color:#FFF}
.ws_page_company_wrap .ws_content07_wrap .es_content_area .bs_content_box .is_desc_field {min-height:20rem;border:none}
.ws_page_company_wrap .ws_table02_wrap table tbody tr th {background-color:#F5FBFB}
.ws_page_company_wrap .ws_table02_wrap table tbody tr td:first-child {border-left:none}

.ws_page_company_wrap .ws_company_goal_wrap {}
.ws_page_company_wrap .ws_company_goal_wrap.ws_content07_wrap .es_content_area .bs_content_box {border:1px solid #DDD;border-top:none;background-color:#FFF}
.ws_page_company_wrap .ws_company_goal_wrap.ws_content07_wrap .es_content_area .bs_content_box .is_title {background-color:#f3ebe1;color:#000}
.ws_page_company_wrap .ws_company_goal_wrap.ws_content07_wrap .es_content_area .bs_content_box .is_desc_field {min-height:12rem;text-align:center}
.ws_page_company_wrap .ws_greet02_wrap .es_content_area .bs_title_box {padding:7rem 7rem 3rem 7rem;border-radius:0 0 3rem 0;background-color:#fff8ef}
.ws_page_company_wrap .ws_greet02_wrap .es_content_area .bs_title_box strong {font-weight:600}
.ws_page_company_wrap .ws_greet02_wrap .es_content_area .bs_content_box {padding-left:8rem}


/* 운영지원 사찰 */
.ws_page_operation_wrap {}
.ws_page_operation_wrap .ws_table02_wrap table tbody tr th {background-color:#F5FBFB}
.ws_page_operation_wrap .ws_desc {padding:4rem;color:#333;font-size:1.6rem}
.ws_page_operation_wrap .ws_content01_wrap .es_content_area .bs_image_box img {border-radius:1rem}
.ws_page_operation_wrap .es_content_area .bs_content_box .is_desc {text-align:justify}

/*미션 및 비전*/
.ws_page_mission_wrap {margin-top:8rem}
.ws_page_mission_wrap .es_mission_area {position:relative;margin:5rem 0}
.ws_page_mission_wrap .es_mission_area .bs_title {position:relative;color:#121212;font-size:3rem}
.ws_page_mission_wrap .es_mission_area .bs_title .is_text {position:relative;margin-left:1rem;padding-left:2rem;color:#DDD}
.ws_page_mission_wrap .es_mission_area .bs_title .is_text:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3rem;background-color:#EEE;transform:translateY(-50%)}
.ws_page_mission_wrap .es_mission_area .bs_desc {margin-top:2rem;padding:5rem 1rem;border-radius:2rem 2rem 5rem 2rem;background-color:#FEEFEF;text-align:center;color:#121212;font-size:3.5rem;letter-spacing:-1.1px}

.ws_page_mission_wrap .es_vision_area {position:relative;margin:5rem 0}
.ws_page_mission_wrap .es_vision_area .bs_title {position:relative;color:#121212;font-size:3rem}
.ws_page_mission_wrap .es_vision_area .bs_title .is_text {position:relative;margin-left:1rem;padding-left:2rem;color:#DDD}
.ws_page_mission_wrap .es_vision_area .bs_title .is_text:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3rem;background-color:#EEE;transform:translateY(-50%)}
.ws_page_mission_wrap .es_vision_area .bs_desc {margin-top:2rem;padding:5rem 1rem;border-radius:2rem 2rem 5rem 2rem;background-color:#F7F7F7;text-align:center;color:#121212;font-size:3.5rem;letter-spacing:-1.1px}
.ws_page_mission_wrap .es_vision_area .bs_desc .is_color {color:var(--webis_color_blue_700);font-weight:600}

.ws_page_mission_wrap .es_human_area {position:relative;margin:5rem 0}
.ws_page_mission_wrap .es_human_area .bs_title {position:relative;color:#121212;font-size:3rem}
.ws_page_mission_wrap .es_human_area .bs_title .is_text {position:relative;margin-left:1rem;padding-left:2rem;color:#DDD}
.ws_page_mission_wrap .es_human_area .bs_title .is_text:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3rem;background-color:#EEE;transform:translateY(-50%)}
.ws_page_mission_wrap .es_human_area .bs_desc {margin-top:2rem;padding:5rem 1rem;border-radius:2rem 2rem 5rem 2rem;background-color:#F7F7F7;text-align:center;color:#121212;font-size:3.5rem;letter-spacing:-1.1px}
.ws_page_mission_wrap .es_human_area .bs_desc .is_color {color:var(--webis_color_blue_700);font-weight:600}
 
.ws_page_mission_wrap .es_value_area {margin:5rem 0}
.ws_page_mission_wrap .es_value_area .bs_title {position:relative;color:#121212;font-size:3rem}
.ws_page_mission_wrap .es_value_area .bs_title .is_text {position:relative;margin-left:1rem;padding-left:2rem;color:#DDD}
.ws_page_mission_wrap .es_value_area .bs_title .is_text:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3rem;background-color:#EEE;transform:translateY(-50%)}
.ws_page_mission_wrap .es_value_area .bs_content_box {display:flex;justify-content:center;margin:7rem 0}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_field {position:relative;width:27rem;margin:0 -0.7rem;border-radius:50%;border:1.4rem solid var(--webis_color_100)}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_field:nth-child(even) {border-color:var(--webis_color_blue_100)}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_field:before {content:'';display:block;padding-top:100%}
.ws_page_mission_wrap .es_value_area .bs_content_box .is_list_field .ss_text {position:absolute;top:50%;left:0;width:100%;color:#121212;font-weight:bold;font-size:3rem;text-align:center;transform:translateY(-50%)}

.ws_page_mission_wrap .es_project_area {margin:10rem 0}
.ws_page_mission_wrap .es_project_area .bs_title {position:relative;color:#121212;font-size:3rem}
.ws_page_mission_wrap .es_project_area .bs_content_box {text-align:center}
.ws_page_mission_wrap .es_project_area .bs_content_box .is_list_field {margin-top:3rem}
.ws_page_mission_wrap .es_project_area .bs_content_box .is_list_field .ss_title {display:flex;align-items:center;justify-content:center;min-height:10rem;border-radius:1rem;border:3px solid var(--webis_color_blue_100);background-color:#f5fbfb;color:#121212;text-align:center}
.ws_page_mission_wrap .es_project_area .bs_content_box .is_list_field:nth-child(even) .ss_title {border-color:var(--webis_color_100);background-color:#FEEFEF}
.ws_page_mission_wrap .es_project_area .bs_content_box .is_list_field .ss_desc {}
.ws_page_mission_wrap .es_project_area .bs_content_box .is_list_field .ss_desc .ks_list {display:flex;align-items:center;justify-content:center;min-height:10rem;margin-top:1.5rem;padding:2rem;border-radius:1rem;border:2px solid var(--webis_color_blue_100);text-align:center}
.ws_page_mission_wrap .es_project_area .bs_content_box .is_list_field:nth-child(even) .ss_desc .ks_list {border:2px solid var(--webis_color_100)}

/* .ws_page_mission_wrap .es_mission_area {position:relative;margin:10rem 0 0 0;padding:5rem 1rem;border-radius:2rem 2rem 0 0;background-color:#F6F1CA;text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_title {position:relative;max-width:20rem;height:6rem;margin:0 auto;margin-top:-8rem;border-radius:50px;color:#FFF;font-size:2.5rem;line-height:6rem;text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_desc {margin-top:5rem;color:#000;font-size:5rem;line-height:1.2;letter-spacing:-1.1px}
.ws_page_mission_wrap .es_vision_area {display:flex;justify-content:center;padding:5rem 1rem;border-radius:0 0 2rem 2rem;background-color:#FCFAF1}
.ws_page_mission_wrap .es_vision_area .bs_content_box {display:flex;flex-wrap:wrap;align-items:flex-start}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title {display:inline-block;padding:0.5rem 2rem;border-radius:50px;margin-right:2rem;color:#FFF}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc {color:#333;font-size:2.4rem;letter-spacing:-1px}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc .ss_point {box-shadow:0 -1.4rem 0 rgba(255,234,176,.7) inset} */

/* 조직도 및 직원소개 */
.ws_page_organ_wrap {margin-top:10rem}
.ws_page_organ_wrap .ws_organ01_wrap {}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area {}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 {padding-bottom:13rem}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text {background-color:var(--webis_color)}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:#3981b1}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box:before {width:20rem}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field {gap:0} 
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field:before {width:50%}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box {display:flex;justify-content:space-around}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right:before {width:33%}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field  {width:100%}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {padding:0;background-color:transparent;text-align:center}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {padding:2rem;background-color:#EEE;border-radius:0.5rem}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {display:none}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list .ks_text {background-color:#4f715b}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {background-color:#d6ebdb}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_name {position:relative;margin:2rem 0;z-index:-1;background-color:#e2e9dc}
.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right .ss_list .ks_name_full {width:200%;z-index:1}


/* 연혁 */
.ws_page_history_wrap {}
.ws_page_history_wrap .ws_top_intro_wrap {display:flex;justify-content:flex-start;align-items:center;width:100%;height:40rem;padding-left:5rem;background:url('../img/sub/history_bg.png') no-repeat;background-size:cover;border-radius:1rem}
.ws_page_history_wrap .ws_top_intro_wrap .es_content_area {}
.ws_page_history_wrap .ws_top_intro_wrap .es_content_area .bs_content_box {color:#FFF}
.ws_page_history_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_title {display:inline-block;position:relative;margin:0 auto;margin-bottom:3rem;padding-bottom:3rem;color:#FFF;font-size:3rem}
.ws_page_history_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_title:before {content:'';position:absolute;left:0;bottom:0;width:5rem;height:2px;background-color:#FFF}
.ws_page_history_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_desc {font-weight:300;font-size:2rem;line-height:1.7}
.ws_page_history_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_desc .ss_point {font-weight:500;color:#FFF}


/* 시설안내 */
.ws_page_facility_wrap {}
.ws_page_facility_wrap .ws_content21_wrap .es_content_area {border-radius:1rem 1rem 1rem 5rem} 
.ws_page_facility_wrap .ws_content21_wrap .es_content_area .bs_image_box {border-radius:2rem;box-shadow:10px 10px 30px rgba(0, 0, 0, 0.05)}
.ws_page_facility_wrap .ws_content21_wrap .es_content_area .bs_image_box img {border-radius:2rem}


/* 오시는길 */
.ws_page_location_wrap .root_daum_roughmap .cont {display:none}
.ws_page_location_wrap .ws_location01_wrap .es_content_area {margin-top:2rem}
.ws_page_location_wrap .ws_location01_wrap .es_content_area .bs_title {margin-bottom:1rem;color:#000;font-size:3rem}
.ws_page_location_wrap .ws_location01_wrap .es_content_area .bs_list_box {color:#000}
.ws_page_location_wrap .ws_location01_wrap .es_content_area .bs_list_box .is_title i {color:var(--webis_color)}

.ws_page_location_wrap .ws_content20_wrap {margin-top:1rem}
.ws_page_location_wrap .ws_content20_wrap .es_content_area {border-top:2px solid var(--webis_color)}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title {flex-direction:column}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon {position:relative;width:12rem;height:12rem;margin-right:0;margin-bottom:2rem;background-image:url('../img/sub/location_icon.png');background-size:cover;background-position:center 0}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon:before {opacity:0.3;content:'';position:absolute;top:50%;left:50%;z-index:-1;transform:translate(-50%,-50%);width:12rem;height:12rem;background-color:var(--webis_color_50);border-radius:50%}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon01 {background-position:center 0}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon02 {background-position:center -12rem}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon03 {background-position:center -24rem}
.ws_page_location_wrap .ws_content20_wrap .es_content_area .bs_list_box .is_inner .ss_title .ks_icon04 {background-position:center -36rem}


/* 회원가입 및 수강안내 */
.ws_page_overview_wrap {}
.ws_page_overview_wrap .es_desc {margin-top:2rem}
.ws_page_overview_wrap .ws_step06_wrap {}
.ws_page_overview_wrap .ws_step06_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem}
.ws_page_overview_wrap .ws_step06_wrap .es_content_area .bs_list_box {display:flex;flex-wrap:wrap;align-items:center;position:relative;padding:3rem;border:1px solid #DDD;border-radius:1rem}
.ws_page_overview_wrap .ws_step06_wrap .es_content_area .bs_list_box .is_icon {flex-shrink:0;display:inline-block;width:10rem;height:10rem;background-image:url('../img/sub/overview_step_icon.png');background-size:10rem}
.ws_page_overview_wrap .ws_step06_wrap .es_content_area .bs_list_box .is_text_field {flex:1;margin-left:1.2rem}
.ws_page_overview_wrap .ws_step06_wrap .es_content_area .bs_list_box .is_text_field .ss_label {display:block;margin-bottom:1rem;font-weight:bold}
.ws_page_overview_wrap .ws_step06_wrap .es_content_area .bs_list_box .is_text_field .ss_title {display:block;margin-bottom:1rem;color:#121212;font-size:1.8rem}


/* 기관방문 */
.ws_page_visit_wrap {}
.ws_page_visit_wrap .ws_top_intro03_wrap {}
.ws_page_visit_wrap .ws_top_intro03_wrap .es_content_area {display:flex;position:relative;padding:3rem;border:0.4rem solid #EEE}
.ws_page_visit_wrap .ws_top_intro03_wrap .es_content_area:before {content:'';display:block;position:absolute;top:-0.4rem;left:-0.4rem;width:2.5rem;height:2.5rem;border-top:0.4rem solid;border-left:0.4rem solid}
.ws_page_visit_wrap .ws_top_intro03_wrap .es_content_area .bs_icon{flex-shrink:0;display:inline-block;width:7rem;height:7rem;margin-right:2rem;background-image:url('../img/sub/visit_icon.png');background-position:center;background-size:7rem}
.ws_page_visit_wrap .ws_top_intro03_wrap .es_content_area .bs_content_box {flex:1;text-align:left}
.ws_page_visit_wrap .ws_top_intro03_wrap .es_content_area .bs_content_box .is_title {display:block;color:#121212;font-size:2rem}
.ws_page_visit_wrap .ws_top_intro03_wrap .es_content_area .bs_content_box .is_desc {margin-top:1.5rem;line-height:1.7}


/* 도서관 */
.ws_page_library_wrap {}
.ws_page_library_wrap .ws_top_intro03_wrap {margin-bottom:4rem}
.ws_page_library_wrap .ws_top_intro03_wrap .es_content_area .bs_content_box strong {color:#000;font-size:2rem}
.ws_page_library_wrap .ws_top_intro03_wrap .es_content_area .bs_content_box .is_desc {margin-top:0.2rem}
.ws_page_library_wrap .ws_content19_wrap .es_content_area {border-radius:1rem}
.ws_page_library_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {background-image:url('../img/sub/library_icon.png')}
 

/* 사업안내 */ 

.ws_page_business_wrap {}
.ws_page_business_wrap .ws_title {}
.ws_page_business_wrap .ws_top_intro_wrap {}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area {position:relative;display:flex;flex-wrap:wrap;margin-top:8rem;margin-bottom:8rem;padding:7rem;border:none;border-radius:1rem;background-color:#fffbef}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_icon {width:15rem;height:15rem;background-image:url('../img/sub/location_icon.png');background-size:cover;background-position:center 0}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_image_box {overflow:hidden;display:block;width:45rem;height:30rem;margin-top:-10rem;box-shadow:10px 10px 30px rgba(0, 0, 0, 0.08);border-radius:1rem 1rem 1rem 5rem;background-color:#EEE}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_image_box img {width:100%;height:100%;max-width:100%}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_content_box {width:calc(100% - 45rem);padding-left:5rem}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_title {display:block;margin-top:1rem;margin-bottom:3rem;color:#000;font-size:3rem}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .ws_title {margin-top:0}
.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_desc  {}

.ws_page_business_wrap .ws_table02_wrap table tbody tr th {background-color:#F5FBFB;color:#171717}

.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box {border:1px solid #EEE}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box:nth-child(3):after {display:none}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box:last-child:after {display:none}
.ws_page_business_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_title {padding-top:3rem;border-top:1px solid #DDD}

.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business09_icon.png')}
.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0}
.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}
.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -30rem}
.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -40rem}
.ws_page_business09_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -50rem}

.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business10_icon.png')}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -30rem}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -40rem}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -50rem}
.ws_page_business10_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon07 {background-position:0 -60rem}

.ws_page_business11_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/sub/business11_icon.png')}
.ws_page_business11_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0}
.ws_page_business11_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_page_business11_wrap .ws_step08_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}


/* 후원안내 */ 
.ws_page_sponsor_wrap .es_sponsor_intro_area {}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box {display:flex;align-items:center;height:30rem}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_image_field {position:relative;width:50%;height:30rem}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_image_field:before {content:'';position:absolute;top:0;left:0;width:100%;height:30rem;background-image:url('../img/sub/sponsor_intro.png');background-position:center;background-repeat:no-repeat;background-size:cover;background-color:#FEEFEF}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_title_field {width:50%;height:30rem;padding:10rem;background-color:var(--webis_color_500);;color:#FFF;font-size:3.5rem;line-height:1.3}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_title_field .ss_point {position:relative}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_title_field .ss_point:before {content:'';position:absolute;top:-0.5rem;left:1.5rem;width:0.5rem;height:0.5rem;border-radius:50%;background-color:#FFF}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box {display:flex}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_title_field {width:50%;margin-top:3rem;padding:4rem 8rem;color:#121212;font-size:2rem}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_title_field h3 {position:relative;font-weight:400;font-size:2.3rem}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_title_field h3:before {content:'“';position:absolute;top:-2rem;left:-4rem;color:var(--webis_color_500);font-weight:bold;font-size:6rem;font-family:NanumGothic, sans-serif}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_desc_field {position:relative;width:50%;padding:4rem 0 4rem 8rem ;color:#787878}
.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_desc_field:before {content:'';position:absolute;top:50%;left:0;width:1px;height:12rem;background-color:#DDD;transform:translateY(-50%)}

.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {gap:3rem;margin-top:0}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {flex:1;width:100%;margin-top:0;padding:3rem 3rem 5rem 3rem;border-radius:1rem;border:5px solid #EEE;background-color:#FFF}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_title {display:block;color:#121212;font-size:2rem}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon {display:block;width:10rem;height:10rem;margin:2rem auto;border-radius:2rem;background-size:10rem;background-image:url('../img/sub/sponsor_info_icon.png');background-repeat:no-repeat}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon01 {background-position:center 0}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon02 {background-position:center -10rem}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon03 {background-position:center -20rem}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_title {font-size:2.2rem}
.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_desc {font-size:2rem} 

.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area {gap:3rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box {gap:5rem;justify-content:flex-start;flex-wrap:wrap;width:100%;margin-top:0;padding:5rem 5rem;border:5px solid #EEE;border-radius:1rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {display:none}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_icon {width:10rem;height:10rem;background-image:url('../img/sub/sponsor_benefit_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon01 {background-position:0 0}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon02 {background-position:0 -10rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon03 {background-position:0 -20rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_title {width:15%;color:#222;font-size:2rem}
.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc {width:calc(100% - 20rem - 15%);text-align:left;color:inherit}

.ws_page_sponsor_wrap .ws_content27_wrap .es_content_area .bs_content_box {;border-radius:1rem;background-color:#FFF}
.ws_page_sponsor_wrap .ws_content27_wrap .es_content_area .bs_content_box .is_title {font-weight:600}
.ws_page_sponsor_wrap .ws_content27_wrap .es_content_area .bs_content_box .is_label {display:inline-block;margin-right:3rem;color:var(--webis_color);font-weight:bold}


/* 자원봉사 */
.ws_page_volunteer_wrap .es_volunteer_intro_area {}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box {display:flex;align-items:center;height:30rem}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_image_field {position:relative;width:50%;height:30rem}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_image_field:before {content:'';position:absolute;top:0;left:0;width:100%;height:30rem;background-image:url('../img/sub/volunteer_intro.png');background-position:center;background-repeat:no-repeat;background-size:cover;background-color:#f5fbfb}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_title_field {width:50%;height:30rem;padding:10rem;background-color:var(--webis_color_blue_800);color:#FFF;font-size:3.5rem;line-height:1.3}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_title_field .ss_point {position:relative}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_title_field .ss_point:before {content:'';position:absolute;top:-0.5rem;left:1.5rem;width:0.5rem;height:0.5rem;border-radius:50%;background-color:#FFF}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box {display:flex}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_title_field {width:50%;margin-top:3rem;padding:4rem 8rem;color:#121212;font-size:2rem}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_title_field h3 {position:relative;font-weight:400;font-size:2.5rem}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_title_field h3:before {content:'“';position:absolute;top:-2rem;left:-4rem;color:var(--webis_color_blue_500);font-weight:bold;font-size:6rem;font-family:NanumGothic, sans-serif}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_desc_field {position:relative;width:50%;padding:4rem 0 4rem 8rem ;color:#787878}
.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_desc_field:before {content:'';position:absolute;top:50%;left:0;width:1px;height:10rem;background-color:#DDD;transform:translateY(-50%)}

.ws_page_volunteer_wrap .ws_step05_wrap {}
.ws_page_volunteer_wrap .ws_step05_wrap .es_content_area {display:flex;flex-wrap:wrap}
.ws_page_volunteer_wrap .ws_step05_wrap .es_content_area .bs_list_box {margin-top:3rem;position:relative;text-align:center}
.ws_page_volunteer_wrap .ws_step05_wrap .es_content_area .bs_list_box .is_label {font-size:2.8rem}
.ws_page_volunteer_wrap .ws_step05_wrap .es_content_area .bs_list_box .is_title {display:block;color:#121212;font-size:1.8rem}
.ws_page_volunteer_wrap .ws_step05_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;margin-bottom:1rem;border-radius:50%;background-color:#f5f5f5;background-image:url('../img/sub/volunteer_step_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_volunteer_wrap .ws_step07_wrap .es_content_area .bs_list_box .is_label {display:inline-block;padding:1px 1.5rem;border-radius:50px;background-color:var(--webis_color);color:#fff;font-weight:500;font-size:1.4rem}

.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box {gap:3rem;margin-top:0}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {flex:1;margin-top:0;padding:3rem 3rem 5rem 3rem;border-radius:1rem;border:5px solid #EEE;background-color:#FFF}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_title {display:block;color:#121212;font-size:2rem}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon {display:block;width:10rem;height:10rem;margin:2rem auto;border-radius:2rem;background-size:10rem;background-image:url('../img/sub/volunteer_info_icon.png');background-repeat:no-repeat}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon01 {background-position:center 0}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon02 {background-position:center -10rem}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_icon03 {background-position:center -20rem}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_title {font-size:2.2rem}
.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field .ss_desc {font-size:2rem} 

.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box:before {display:none}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {justify-content:space-between;flex-direction:column;width:24%;margin-top:0;padding:5rem 5rem;border:5px solid #EEE;border-radius:1rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_icon {width:10rem;height:10rem;background-image:url('../img/sub/volunteer_benefit_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon01 {background-position:0 0}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon02 {background-position:0 -10rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon03 {background-position:0 -20rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .icon04 {background-position:0 -30rem}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_title {color:#222;font-size:2rem;text-align:center}
.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc {text-align:center}


/*평생교육*/
.ws_page_education_wrap {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_page_education_wrap .ws_program_wrap{width:calc(33.33% - 2rem);margin-bottom:2rem;box-sizing:border-box}
.ws_page_education_wrap .ws_program_wrap .es_top_area {position:relative;margin-top:5rem;padding:3rem;border-radius:1.5rem;border:1px solid #DDD;flex-direction:column;min-height:350px}
.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box {width:100%}
.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box .is_image_field {width:100%;height:auto;max-width:100%;margin-bottom:2rem;text-align:center;object-fit:cover}
.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box .is_image_field img {max-width:100%}
.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box dl {margin-top:1rem;display:flex;flex-wrap:wrap}
.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box dl .is_label {float:left;width:9rem;padding:2px 0;border-radius:50px;background-color:#DDD;color:#222;font-weight:500;text-align:center}
.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box dl .is_desc {float:left;width:calc(100% - 9rem);padding-left:2rem}

/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box {flex-direction:column;height:auto}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_image_field {width:100%}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_title_field {width:100%;height:auto;padding:5rem 2rem 2rem;background-color:#FFF;color:#121212}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_top_box .is_title_field .ss_point:before {background-color:#121212}
	
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box {flex-direction:column;height:auto}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_image_field {width:100%}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_title_field {width:100%;height:auto;padding:5rem 2rem 2rem;background-color:#FFF;color:#121212}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_top_box .is_title_field .ss_point:before {background-color:#121212}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box {gap:1rem;padding:3rem}

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_content_wrap .es_bottom_area .is_link {margin-top:1rem}
	
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_left {width:60%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right {width:40%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right:before {width:50%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right .ss_list {width:48%}

	.ws_page_overview_wrap .ws_step06_wrap .es_content_area .bs_list_box {flex-direction:column;align-items:center;text-align:center}

	.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_image_box {width:100%;height:auto}
	.ws_page_business_wrap .ws_top_intro_wrap .es_content_area .bs_content_box {width:100%;padding-top:5rem;padding-left:0}

	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {flex-direction:column}
	.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {padding:3rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_top_intro03_wrap .es_content_area .bs_content_box {margin-top:0}

	.ws_page_company_wrap .ws_greet02_wrap .es_content_area .bs_title_box {padding:3rem}
	.ws_page_company_wrap .ws_greet02_wrap .es_content_area .bs_content_box {padding-left:0}
	
	.ws_page_mission_wrap .es_mission_area .bs_desc {font-size:2.5rem}
	.ws_page_mission_wrap .es_vision_area .bs_desc {font-size:2.5rem}
	.ws_page_mission_wrap .es_human_area .bs_desc {font-size:2.5rem}
	.ws_page_mission_wrap .es_value_area .bs_desc {font-size:2.5rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box {justify-content:center}
	.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc {margin-top:1rem;text-align:center}
	
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:10rem} 
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box.bs_left {left:50%;padding:2rem 0;transform:translateX(-50%)}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_side_box:before {display:none}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field {gap:0.5rem}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box {gap:0.5rem}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {flex-direction:column;gap:0;justify-content:flex-start}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_left {width:100%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:100%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right {width:100%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right .ss_list {width:100%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right .ss_list .ks_name_full {width:100%}
	.ws_page_organ_wrap .ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field.is_right .ss_list .ks_name_hide {display:none}

	.ws_page_overview_wrap .ws_step06_wrap .es_grid03 .bs_list_box:nth-child(3n):after {display:block}
	.ws_page_overview_wrap .ws_step06_wrap .es_grid03 .bs_list_box:last-child:after {display:none}

	.ws_page_library_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon {width:7rem;height:7rem;background-size:cover}
	.ws_page_library_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon01 {background-position:center 0}
	.ws_page_library_wrap .ws_content19_wrap .es_content_area .bs_content_box .is_icon02 {background-position:center -7rem}	

	.ws_page_education_wrap {justify-content:center}
	.ws_page_education_wrap .ws_program_wrap {width: 100%;margin-bottom:1rem}
	.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box .is_image_field img {max-width:420px;width:100%;height:auto}

	.ws_page_business_wrap .ws_top_intro_wrap .es_content_area {flex-direction:column;padding:3rem}

	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box {flex-direction:column}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_title_field {width:100%;padding:2rem}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_title_field h3:before {top:-5rem;left:0}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_desc_field {width:100%;padding:2rem}
	.ws_page_sponsor_wrap .es_sponsor_intro_area .bs_bottom_box .is_desc_field:before {background-color:#FFF}
	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box .is_content_field {padding:2rem 2rem 3rem}
	.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_title {width:100%}
	.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area .bs_content_box .is_desc {width:100%}
	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {gap:1rem}	
	.ws_page_sponsor_wrap .ws_content26_wrap .es_content_area {gap:1rem}
	
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box {flex-direction:column}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_title_field {width:100%;padding:2rem}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_title_field h3:before {top:-5rem;left:0}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_desc_field {width:100%;padding:2rem}
	.ws_page_volunteer_wrap .es_volunteer_intro_area .bs_bottom_box .is_desc_field:before {background-color:#FFF}
	.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box {gap:1rem}	
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_dl_list03_wrap .es_1st_dl {flex-direction:column;gap:0.5rem}
	
	.ws_page_history_wrap .ws_top_intro_wrap {padding:3rem}
	.ws_page_history_wrap .ws_top_intro_wrap .es_content_area .bs_content_box .is_desc {font-size:1.6rem}
	
	.ws_page_location_wrap .ws_location01_wrap .es_content_area {padding:3rem 0}
	
	.ws_page_education_wrap .ws_program_wrap .es_top_area {padding:2rem}
	.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box dl .is_label {width: 7rem;font-size: 1.3rem}
	.ws_page_education_wrap .ws_program_wrap .es_top_area .bs_info_box dl .is_desc {padding-left:1rem}

	.ws_page_sponsor_wrap .ws_content24_wrap .es_content_area .bs_content_box {flex-direction:column;gap:1rem}
	.ws_page_volunteer_wrap .ws_content24_wrap .es_content_area .bs_content_box {flex-direction:column;gap:1rem}
	.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {width:49%}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_volunteer_wrap .ws_content26_wrap .es_content_area .bs_content_box {width:100%;margin-top:0;margin-bottom:1rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_step08_wrap .es_content_area.es_grid03 .bs_list_box {width:calc(100% / 3 - 1.5rem)}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}